En este grupo En todos

Foro de Internet Explorer



Internet explorer

Escrito por Adolfo 236
el 17/03/2009

Hola al foro Hola,
tengo una duda por que cuando quiero analizar mi pc en panda online me sale el siguiente menssaje:
¡Ups! Necesitas Internet Explorer o Firefox para usar ActiveScan 2.0
Hemos detectado que tu PC utiliza una versión de Microsoft Internet Explorer o Firefox, o un navegador que no es compatible con ActiveScan 2.0. Para que puedas realizar tu análisis, por favor utiliza ActiveScan 2. 0 con Internet Explorer (6 o 7) o Mozilla Firefox (1. 5 o superior)

Yo tenial el 7 pero cuando esto paso descargue la vercion 8 de explorer,
lo unico k pude aber hecho mal fue instalar firefox y quitarlo el mismo dia y eso modifico algo
por k cuando esto lo hago con el firefox si descarga los complementos asta analiza. No me pidan k utilize el firefox por favor.

Hugo Stolkhom Stronkjaër
Auxiliar administrativo ies punta de v...
Escrito por Hugo Stolkhom Stronkjaër
el 21/04/2009

Buenas noches.

Mozilla es un buen navegador,

Lo mejor tener un buen antivirus instalado, yo te recomendaria el AVAST, dejate de analizar el pc online, es un consejo.

Mozilla no tiene porque a ver modificado nada. Si te vuelve a ocurrir has una restauración del sistema a un punto anterior.

Saluditos